## LassoIdWsf2DiscoSvcMDQueryResponse LassoIdWsf2DiscoSvcMDQueryResponse — <disco:SvcMDQueryResponse> |

## Functions

LassoIdWsf2DiscoSvcMDQueryResponse * | lasso_idwsf2_disco_svc_md_query_response_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDQueryResponse

## Description

Figure 159. Schema fragment for disco:SvcMDQueryResponse

    <xs:complexType name="SvcMDQueryResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status" />
        <xs:element ref="SvcMD" minOccurs="0" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_query_response_new ()

    LassoIdWsf2DiscoSvcMDQueryResponse *
    lasso_idwsf2_disco_svc_md_query_response_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDQueryResponse object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDQueryResponse object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDQueryResponse

    struct LassoIdWsf2DiscoSvcMDQueryResponse {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	GList *SvcMD; /* of LassoIdWsf2DiscoSvcMetadata */
    	/* attributes */
    	GHashTable *attributes;
    };